﻿@import url("common.css");
h1
{
	margin-left: 2em;
}
.publication h1
{
	margin-bottom: 0.95em;
}
.standarddiv
{
	padding: 0;
	width: auto;
	min-width: 0;
}
.standarddiv .publication h3
{
	padding-bottom: 1.6em;
}
.extras
{
	padding-left: 3.8em;
	padding-right: 3.8em;
}
.extras h1
{
	margin-left: 0;
}
h1.nomargin
{
	margin-left: 0;
}
 h2
{
	font-size: 1.8em;
	margin-top: 1.85em;
	margin-bottom: 0.9em;
	font-weight: normal;
}
.abstract
{
	margin-bottom: 2em;
	padding-bottom: 0;
}
.abstract div
{
	margin-top: 0;
}
.abstract p{
	font-size: 1em
}
.abstract h3
{
	border-bottom: none;
	font-size: 1.4em;
	margin-bottom: 0.35em;
}
.abstract ul.more
{
	bottom: 0.1em	
}
